ng-container(*ngIf="summary")
  span(nz-tooltip, nzTooltipTitle="Scanned actions") {{ summary.scanned }}
    i.ryax-green(nz-icon, nzType="scan", nzTheme="outline")
  span(nz-tooltip, nzTooltipTitle="Built actions") {{ summary.built }}
    i.ryax-green(nz-icon, nzType="check-circle", nzTheme="outline")
  span(nz-tooltip, nzTooltipTitle="Building actions") {{ summary.building }}
    i.ryax-blue(nz-icon, nzType="play-circle", nzTheme="outline")
  span(nz-tooltip, nzTooltipTitle="Actions in error") {{ summary.error }}
    i.ryax-red(nz-icon, nzType="close-circle", nzTheme="outline")
